@import "bootstrap.min.css";
@import "ionicons.min.css";
@import "icomoon.css";
@import "owl.carousel.min.css";
@import "uber-google-maps.min.css";
@import url(https://fonts.googleapis.com/css?family=Oswald:700|Roboto:300,300i,400,700);
.transition { transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.translateX { transform: translateX(-50%); -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); -o-transform: translateX(-50%); }
.translateY { transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); }
.rotate { transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); }
.clear { clear: both; content: ""; display: table; width: 100%; }
.grayscale { -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter: grayscale(100%); filter: gray;}
* { box-sizing: border-box; }
body { background: #ffffff; color: #888888; font-family: "Roboto", sans-serif; font-size: 16px; line-height: 1.75em; margin: 0; min-width: 320px; overflow-x: hidden; padding-top: 120px; width: 100%; }
::selection { background: #ffce00; color:#fff; }
::-moz-selection { background:#ffce00; color:#fff; }
.show-mobile { display: none; }
h1, h2, h3, h4, h5, h6 { color: #000000; font-family: "Oswald", sans-serif; font-weight: bold; margin: 0 0 1em; text-transform: uppercase; }
h1 { font-size: 3em; line-height: 1em; }
h2 { font-size: 2.25em; line-height: 1.1em; }
h3 { font-size: 1.5em; line-height: 1.25em; }
h4 { font-size: 1.25em; line-height: 1.5em; }
h5 { font-size: 1.1em; line-height: 1.6em; }
h6 { font-size: 1em; line-height: 1.75em; }
hgroup { margin: 0 0 1em; }
hgroup h1, hgroup h2, hgroup h3, hgroup h4, hgroup h5, hgroup h6 { margin: 0; }
hgroup h6 { color: #ffce00; }
a:link, a:focus, a:visited { color: #ffce00; text-decoration: none; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
a:hover { color: #e6b900; }
.btn { border-radius: 3px; cursor: pointer; display: inline-block; font-family: "Oswald", sans-serif; font-size: 1em; line-height: 1; padding: 1em 1.5em; text-transform: uppercase; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.btn.btn-default { background: #ffffff; border: 1px solid #e4e4e4; color: #000000; } 
.btn.btn-default:hover { background: #f2f2f2; }
.btn.btn-primary { background: #ffce00; border: #ffce00; color: #000000; }
.btn.btn-primary:hover { background: #e6b900; border: #e6b900; }
.btn.btn-secondary { background: #000000; border: #000000; color: #ffffff; }
.btn.btn-secondary:hover { background: #1a1a1a; border: #1a1a1a; }
.btn.btn-small { border-radius: 2px; padding: 0.5em 0.75em; }
.btn.btn-large { border-radius: 4px; padding: 1.5em 2.75em; }
section {
padding: 80px 0;
}
section.alt {
background: #f5f5f5;
}
hr {
border: 0;
border-top: 1px solid #e4e4e4;
margin: 3em 0 4em;
}
hr.blank {
border-top: 0;
margin: 0 0 3em;
}
hr.thick {
border-top: 5px solid #f1f1f1;
margin: 4em 0 5em;
}
ul {
list-style: none;
margin: 0 0 1em;
padding: 0;
}
ul li {
padding: 0 0 0 1em;
position: relative;
}
ul li:before {
font-family: "ionicons";
left: 0;
position: absolute;
top: 0;
}
ul.inline {
margin: 0 -15px;
}
ul.inline:after, ul.inline:before {
clear: both;
content: "";
display: table;
width: 100%;
}
ul.inline li {
float: left;
padding: 30px 15px;
}
ul.inline.one-column li {
width: 100%;
}
ul.inline.two-columns li {
width: 50%;
}
ul.inline.three-columns li {
width: 33.3333%;
}
ul.inline.four-columns li {
width: 25%;
}
ul.inline.five-columns li {
width: 20%;
}
ul.inline.six-columns li {
width: 16.6666%;
}
img {
display: inline-block;
height: auto;
max-width: 100%;
}
img.img-rounded {
border-radius: 3px;
}
p {
margin: 0 0 1em;
}
big {
font-size: 1.5em;
font-weight: 300;
line-height: 1.73em;
}
form {
margin: 0;
padding: 0;
width: 100%;
}
fieldset {
border: 0;
margin: 0 0 30px;
padding: 0;
}
label {
display: block;
}
input[type=text], input[type=email], input[type=tel], input[type=date], input[type=time], input[type=number], input[type=file], input[type=url], select, textarea {
background: #eee;
border: 0;
border-radius: 3px;
color: #888888;
display: block;
font-family: "Roboto", sans-serif;
height: 4em;
padding: 0 1em;
width: 100%;
}
input[type=text]:focus, input[type=email]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=time]:focus, input[type=number]:focus, input[type=file]:focus, input[type=url]:focus, select:focus, textarea:focus {
outline: #ffce00 auto 5px;
}
textarea {
line-height: 1.75em;
height: 150px;
padding: 1em;
}
input[type=file] {
padding: 1em;
}
.text-left {
text-align: left;
}
.text-center {
text-align: center;
}
.text-right {
text-align: right;
}
table {
margin-bottom: 2em;
width: 100%;
}
th, td {
border-bottom: 1px solid #e4e4e4;
padding: 1em;
}
th {
color: #000000;
font-family: "Oswald", sans-serif;
text-align: left;
text-transform: uppercase;
}
thead th, thead td {
border-width: 3px;
}
.responsive-table {
margin-bottom: 2em;
overflow-x: auto;
width: 100%;
}
.responsive-table table {
margin: 0;
}
blockquote, q {
font-size: 1.25em;
font-style: italic;
font-weight: 200;
line-height: 2em;
margin: 0 0 2em;
padding: 0 0 0 3em;
position: relative;
}
blockquote:before, q:before {
color: #ffce00;
content: "\f347";
font-family: "ionicons";
font-size: 2em;
left: 0;
position: absolute;
top: 0;
}
blockquote footer, q footer {
color: #000000;
font-style: normal;
}
blockquote footer:before, q footer:before {
background: #000000;
content: "";
display: inline-block;
height: 1px;
margin-right: 0.5em;
position: relative;
top: -0.3333em;
width: 1em;
}
.pattern {
display: block;
height: 20px;
overflow: hidden;
}
.pattern #header-pattern rect, .pattern #footer-pattern rect {
stroke: none;
fill: #fff;
}
.pattern #header-mask rect {
stroke: none;
fill: url(#header-pattern);
}
.pattern #footer-mask rect {
stroke: none;
fill: url(#footer-pattern);
}
.pattern #header-image {
stroke: none;
fill: #ffce00;
mask: url(#header-mask);
}
.pattern #footer-image {
stroke: none;
fill: #000000;
mask: url(#footer-mask);
}
.header {
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 1000;
}
.header .top-bar {
background: #000000;
color: #ffffff;
}
.header .nav-bar {
background: #ffce00;
}
.logo {
float: left;
height: 110px;
margin-bottom:-50px;
position: relative;
}
.nav-trigger {
display: none;
}
.main-nav {
float: right;
}
.main-nav ul {
list-style: none;
margin: 0;
padding: 0;
}
.main-nav ul li {
float: left;
margin: 0 0 0 30px;
padding: 0;
position: relative;
}
.main-nav ul li:before {
display: none;
}
.main-nav ul li a, .main-nav ul li a:link, .main-nav ul li a:focus, .main-nav ul li a:visited {
color: #000000;
display: block;
font-family: "Oswald", sans-serif;
line-height: 80px;
position: relative;
text-transform: uppercase;
}
.main-nav ul li a:before, .main-nav ul li a:link:before, .main-nav ul li a:focus:before, .main-nav ul li a:visited:before {
background: #ffffff;
content: "";
display: block;
height: 2px;
left: 50%;
position: absolute;
top: 20px;
width: 0;
transform: translateX(-50%);
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-o-transform: translateX(-50%);
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.main-nav ul li a:hover:before {
width: 100%;
}
.main-nav ul li.active a {
color: #ffffff;
}
.main-nav ul li.parent>a span:before {
content: "\f104";
font-family: "ionicons";
font-weight: normal;
margin-left: 0.5em;
}
.main-nav ul li ul {
background: #000000;
left: 0;
opacity: 0;
position: absolute;
top: 100%;
visibility: hidden;
width: 220px;
z-index: 10;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.main-nav ul li ul li {
float: none;
margin: 0;
padding: 0;
}
.main-nav ul li ul li a, .main-nav ul li ul li a:link, .main-nav ul li ul li a:focus, .main-nav ul li ul li a:visited {
color: #ffffff;
font-family: "Roboto", sans-serif;
line-height: 1.75em;
padding: 0.5em 1em;
text-transform: none;
}
.main-nav ul li ul li a:after, .main-nav ul li ul li a:link:after, .main-nav ul li ul li a:focus:after, .main-nav ul li ul li a:visited:after, .main-nav ul li ul li a:before, .main-nav ul li ul li a:link:before, .main-nav ul li ul li a:focus:before, .main-nav ul li ul li a:visited:before {
display: none;
}
.main-nav ul li ul li a:hover, .main-nav ul li ul li a:link:hover, .main-nav ul li ul li a:focus:hover, .main-nav ul li ul li a:visited:hover {
color: #ffce00;
}
.main-nav ul li ul li.parent>a span:before {
content: "\f10a";
}
.main-nav ul li ul li ul, .main-nav ul li ul li:last-child ul {
left: 100%;
opacity: 0;
top: 20px;
visibility: hidden;
}
.main-nav ul li ul li:hover ul, .main-nav ul li ul li:hover:last-child ul {
opacity: 1;
top: 0;
visibility: visible;
}
.main-nav ul li:hover ul {
opacity: 1;
visibility: visible;
top: 80%;
}
.main-nav ul li:last-child ul {
left: auto;
right: 0;
}
.main-nav ul li:last-child ul li ul {
left: auto;
right: 100%;
}
.phone-trigger {
display: none;
}
.phones {
float: right;
font-weight: bold;
margin: 0;
}
.phones li {
float: left;
margin: 0 0 0 50px;
padding: 0;
}
.phones li a {
color: #ffffff;
line-height: 40px;
}
.phones li a:before {
color: #ffffff;
content: "\f2d2";
font-family: "ionicons";
margin-right: 0.5em;
}
.phones li a span {
color: #ffce00;
}
.social-links {
float: left;
margin: 0;
}
.social-links li {
float: left;
margin: 0 10px 0 0;
padding: 0;
}
.social-links li a {
display: block;
line-height: 40px;
overflow: hidden;
position: relative;
text-indent: -9999px;
width: 16px;
}
.social-links li a:before {
content: "\f1fe";
font-family: "ionicons";
left: 0;
position: absolute;
text-align: center;
text-indent: 0;
top: 0;
width: 16px;
}
.social-links li a[href*="facebook"]:before {
content: "\f231";
}
.social-links li a[href*="twitter"]:before {
content: "\f243";
}
.social-links li a[href*="linkedin"]:before {
content: "\f239";
}
.social-links li a[href*="instagram"]:before {
content: "\f350";
}
.slider {
font-family: "Oswald", sans-serif;
overflow: hidden;
text-align: center;
text-transform: uppercase;
}
.slider .slide {
padding: 10em 0;
position: relative;
}
.slider .slide:before {
background: #000000;
bottom: 0;
content: "";
display: block;
left: 0;
position: absolute;
right: 0;
top: 0;
}
.slider .slide .slider-image {
left: 0;
min-height: 100%;
min-width: 1400px;
width: 100%;
height: auto;
opacity: 0.4;
position: absolute;
top: 50%;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
}
.slider .slide .slider-subtitle, .slider .slide .slider-title, .slider .slide .slider-button {
line-height: 1.2em;
position: relative;
z-index: 1;
}
.slider .slide .slider-subtitle {
color: #ffffff;
font-size: 3em;
}
.slider .slide .slider-title {
color: #ffce00;
font-size: 6em;
}
.slider .slide .slider-button {
margin-top: 1em;
}
.slider .owl-prev, .slider .owl-next {
background: #000000;
color: #ffffff;
cursor: pointer;
display: block;
font-size: 2em;
height: 60px;
line-height: 56px;
margin-top: -30px;
opacity: 0.3;
position: absolute;
text-align: center;
top: 50%;
width: 60px;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.slider .owl-prev:hover, .slider .owl-next:hover {
opacity: 1;
}
.slider .owl-prev {
left: 0;
}
.slider .owl-next {
right: 0;
}
.title {
margin-bottom: 4em;
padding-top: 1.5em;
position: relative;
text-align: center;
}
.title:before {
background: #ffce00;
content: "";
display: block;
height: 5px;
left: 50%;
margin-left: -30px;
position: absolute;
top: 0;
width: 60px;
}
.title h1, .title h2, .title h3, .title h4, .title h5 {
line-height: 1.1em;
margin: 0;
}
.title h6 {
color: #ffce00;
margin: 0.5em 0;
}
.header-wrap .title h1 { color:#fff}
.service {
padding: 0 0 30px 85px;
position: relative;
}
.service i {
border: 2px solid #ffce00;
border-radius: 50%;
color: #000000;
display: block;
font-size: 1.75em;
height: 70px;
left: 0;
line-height: 66px;
position: absolute;
text-align: center;
top: 0;
width: 70px;
}
.service strong {
color: #000000;
}
.price-table {
border-radius: 3px;
overflow: hidden;
text-align: center;
}
.price-table th, .price-table td {
background: #000000;
border: 0;
border-left: 1px solid rgba(255,255,255,0.1);
color: #ffffff;
text-align: center;
}
.price-table th:first-child, .price-table td:first-child {
background: #ffce00;
border: 0;
color: #000000;
text-align: left;
}
.price-table thead th {
font-size: 13px;
padding: 2em 1em;
}
.price-table thead th i {
display: block;
font-size: 60px;
line-height: 25px;
overflow: hidden;
}
.price-table tbody tr:nth-child(odd) th {
background: #ffd833;
}
.price-table tbody tr:nth-child(odd) td {
background: #1a1a1a;
}
.testimonials {
background: #ffce00;
overflow: hidden;
position: relative;
text-align: center;
}
.testimonials:before {
background: url(../images/background-testimonials.jpg) fixed;
background-size: cover;
bottom: 0;
content: "";
left: 0;
opacity: 0.1;
position: absolute;
right: 0;
top: 0;
transform: translateZ(-1px) scale(1.15);
}
.testimonials .title:before {
background: #ffffff;
}
.testimonials .title h6 {
color: #ffffff;
}
.testimonials .owl-carousel {
margin-bottom: 2em;
}
.testimonials .owl-carousel .owl-item .person {
border: 2px solid #ffffff;
border-radius: 50%;
display: block;
height: 100px;
margin: 0 auto;
width: 100px;
}
.testimonials .owl-carousel .owl-item blockquote {
color: #000000;
font-size: 1.5em;
font-style: italic;
font-weight: 300;
line-height: 1.75em;
margin: 1em 10%;
padding: 0;
}
.testimonials .owl-carousel .owl-item blockquote:before {
display: none;
}
.testimonials .owl-carousel .owl-item blockquote footer {
font-size: 0.6666em;
font-style: normal;
font-weight: normal;
line-height: 1.75em;
margin-top: 1em;
}
.testimonials .owl-carousel .owl-item blockquote footer:before {
background: #000000;
content: "";
display: inline-block;
height: 1px;
margin-right: 1em;
position: relative;
top: -0.3333em;
width: 20px;
}
.testimonials-list li {
margin-bottom: 4em;
min-height: 150px;
padding-left: 180px;
position: relative;
}
.testimonials-list li img {
border-radius: 50%;
height: 150px;
left: 0;
position: absolute;
top: 0;
width: 150px;
}
.testimonials-list li blockquote {
margin: 0;
padding: 0;
}
.testimonials-list li blockquote:before {
display: none;
}
.booking-form .car-type {
height: 100px;
position: relative;
width: 100%;
}
.booking-form .car-type label {
background: #ffce00;
border-radius: 3px;
color: #000000;
font-family: "Oswald", sans-serif;
font-size: 13px;
cursor: pointer;
height: 100px;
left: 0;
padding: 25px 0;
position: absolute;
text-align: center;
text-transform: uppercase;
top: 0;
width: 100%;
}
.booking-form .car-type label i {
display: block;
font-size: 60px;
line-height: 25px;
overflow: hidden;
}
.booking-form .car-type input[type=radio] {
visibility: hidden;
}
.booking-form .car-type input[type=radio]:checked+label {
background: #000000;
color: #ffffff;
}
.booking-form .car-type input[type=radio]:checked+label i {
color: #ffce00;
}
.info {
background: #fff5cc;
border: 1px solid #ffce00;
border-radius: 3px;
margin-bottom: 2em;
padding: 1em;
}
.owl-carousel .owl-item img {
display: inline-block;
max-width: 100%;
width: auto;
}
.owl-carousel .owl-dots {
text-align: center;
}
.owl-carousel .owl-dots .owl-dot {
border: 2px solid #000000;
border-radius: 50%;
display: inline-block;
height: 12px;
margin: 0 5px;
width: 12px;
}
.owl-carousel .owl-dots .owl-dot.active {
background: #000000;
}
.picker {
color: #ffffff;
font-size: 1em;
line-height: 1;
position: absolute;
text-align: center;
z-index: 10000;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.picker__table {
margin: 0;
}
.picker__table th, .picker__table td {
border: 0;
line-height: 3em;
padding: 0;
width: 14.2857%;
}
.picker__table th {
background: #ffce00;
text-align: center;
}
.picker__header {
background: #ffce00;
border-radius: 3px 3px 0 0;
color: #000000;
font-family: "Oswald", sans-serif;
line-height: 3em;
position: relative;
text-transform: uppercase;
}
.picker__month, .picker__year {
display: inline-block;
margin: 0 5px;
}
.picker__nav--prev, .picker__nav--next {
display: block;
padding: 0;
position: absolute;
padding: 0 1em;
top: 0;
}
.picker__nav--prev:before, .picker__nav--next:before {
font-family: "ionicons";
}
.picker__nav--prev {
left: 0;
}
.picker__nav--prev:before {
content: "\f107";
}
.picker__nav--next {
right: 0;
}
.picker__nav--next:before {
content: "\f10a";
}
.picker__input {
cursor: default;
}
.picker__holder {
overflow-y: auto;
position: fixed;
transition: background 0.15s ease-out, transform 0s 0.15s;
width: 100%;
-webkit-overflow-scrolling: touch;
-webkit-backface-visibility: hidden;
}
.picker__frame, .picker__holder {
top: 0;
bottom: 0;
left: 0;
right: 0;
transform: translateY(100%);
}
.picker__frame {
margin: 0 auto;
min-width: 280px;
max-width: 500px;
opacity: 0;
position: absolute;
transition: all 0.15s ease-out;
width: 100%;
}
.picker__wrap {
display: table;
height: 100%;
width: 100%;
}
.picker__box {
background: #000000;
display: table-cell;
vertical-align: middle;
}
.picker--opened .picker__holder {
background: rgba(0,0,0,0.75);
transform: translateY(0);
transition: background 0.15s ease-out;
zoom: 1;
}
.picker--opened .picker__frame {
opacity: 1;
transform: translateY(0);
}
.picker__day {
cursor: pointer;
}
.picker__day:hover {
color: #ffce00;
}
.picker__day--today {
border: 1px solid #ffce00;
}
.picker__day--selected {
background: #ffce00;
border: 1px solid #ffce00;
color: #000000;
}
.picker__day--selected:hover {
color: #000000;
}
.picker__day--outfocus {
color: #666;
}
.picker__day--disabled {
color: #444;
cursor: not-allowed;
}
.picker__day--disabled:hover {
color: #444;
}
.picker__list {
margin: 0;
}
.picker__list li {
border-bottom: 1px solid #333;
cursor: pointer;
padding: 1em;
}
.picker__list li b {
font-size: 1.5em;
}
.picker__list li:hover {
color: #ffce00;
}
.picker__list li.picker__list-item--selected {
background: #ffce00;
color: #000000;
}
.picker__list li.picker__list-item--selected:hover {
color: #000000;
}
.picker__footer {
padding: 2em 1em;
}
.picker__button--clear, .picker__button--today, .picker__button--close {
background: #ffce00;
border: 0;
border-radius: 3px;
color: #000000;
font-family: "Oswald", sans-serif;
line-height: 3em;
margin: 0 5px;
padding: 0 15px;
text-transform: uppercase;
}
@media (min-height: 33.875em) {
.picker__frame {
bottom: -100%;
max-height: 80%;
overflow: visible;
top: auto;
}
.picker__wrap {
display: block;
}
.picker__box {
border-radius: 3px;
box-shadow: 0 12px 36px 16px rgba(0,0,0,0.24);
display: block;
}
.picker--opened .picker__frame {
bottom: auto;
top: 50%;
transform: translateY(-50%);
}
}
@media (min-height: 40.125em) {
.picker__frame {
margin-bottom: 7.5%;
}
}
.highlights {
padding-top: 0;
}
.highlights .container .flex-row {
display: flex;
flex-direction: row;
}
.highlights .container .flex-row .flex-column {
display: flex;
flex-direction: column;
justify-content: center;
margin: 1em 0;
}
.promo {
background: #ffce00;
color: #000000;
overflow: hidden;
padding: 160px 0;
position: relative;
}
.promo img {
left: 0;
position: absolute;
top: 50%;
width: 100%;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
}
.promo .tint {
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}
.promo .tint.from-left {
background: -moz-linear-gradient(left, #ffce00 0%, #ffce00 33%, rgba(255,206,0,0) 100%);
background: -webkit-linear-gradient(left, #ffce00 0%, #ffce00 33%, rgba(255,206,0,0) 100%);
background: linear-gradient(to right, #ffce00 0%, #ffce00 33%, rgba(255,206,0,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce00', endColorstr='#00ffce00', GradientType=1);
}
.promo .tint.from-right {
background: -moz-linear-gradient(left, rgba(255,206,0,0) 0%, #ffce00 66%, #ffce00 100%);
background: -webkit-linear-gradient(left, rgba(255,206,0,0) 0%, #ffce00 66%, #ffce00 100%);
background: linear-gradient(to right, rgba(255,206,0,0) 0%, #ffce00 66%, #ffce00 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffce00', endColorstr='#ffce00', GradientType=1);
}
.promo hgroup h6 {
color: #ffffff;
}
.icon-circle {
border: 2px solid #ffce00;
border-radius: 50%;
color: #000000;
display: inline-block;
font-size: 1.75em;
height: 70px;
line-height: 66px;
text-align: center;
width: 70px;
}
.icon-circle.icon-big {
font-size: 2.5em;
height: 120px;
line-height: 116px;
width: 120px;
}
.icon-circle.icon-big img {  display:inline-block; line-height:1; max-width:100%; padding:20px; vertical-align:top;}
.drivers {
text-align: center;
}
.drivers li {
position: relative;
}
.drivers li img {
border-radius: 50%;
height: 150px;
margin-bottom: 1em;
width: 150px;
}
.drivers li h6, .drivers li p {
margin: 0;
}
.drivers li i {
color: #ffce00;
}
.drivers li .hover {
background: rgba(0,0,0,0.7);
border-radius: 50%;
display: block;
height: 150px;
left: 50%;
margin-left: -75px;
opacity: 0;
position: absolute;
text-align: center;
top: 30px;
width: 150px;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.drivers li .hover ul {
left: 0;
margin: 0;
position: absolute;
top: 50%;
width: 100%;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
}
.drivers li .hover ul li {
display: inline;
float: none;
font-size: 2em;
margin: 0 0.2em;
padding: 0;
width: auto;
}
.drivers li:hover .hover {
opacity: 1;
}
.cars {
text-align: center;
}
.cars li img {
border-radius: 3px;
margin-bottom: 1em;
}
.cars li h6, .cars li p {
margin: 0;
}
.mechanics {
text-align: center;
}
.mechanics li img {
border-radius: 50%;
height: 150px;
margin-bottom: 1em;
width: 150px;
}
.mechanics li h6 {
margin: 0;
}
.mechanics li .hover {
background: rgba(0,0,0,0.7);
border-radius: 50%;
display: block;
height: 150px;
left: 50%;
margin-left: -75px;
opacity: 0;
position: absolute;
text-align: center;
top: 30px;
width: 150px;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.mechanics li .hover ul {
left: 0;
margin: 0;
position: absolute;
top: 50%;
width: 100%;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
}
.mechanics li .hover ul li {
display: inline;
float: none;
font-size: 2em;
margin: 0 0.2em;
padding: 0;
width: auto;
}
.mechanics li:hover .hover {
opacity: 1;
}
.contacts {
text-align: center;
}
.contacts li img {
border-radius: 50%;
height: 150px;
margin-bottom: 1em;
width: 150px;
}
.contacts li h6, .contacts li p {
margin: 0;
}
.contacts li .hover {
background: rgba(0,0,0,0.7);
border-radius: 50%;
display: block;
height: 150px;
left: 50%;
margin-left: -75px;
opacity: 0;
position: absolute;
text-align: center;
top: 30px;
width: 150px;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.contacts li .hover ul {
left: 0;
margin: 0;
position: absolute;
top: 50%;
width: 100%;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
}
.contacts li .hover ul li {
display: inline;
float: none;
font-size: 2em;
margin: 0 0.2em;
padding: 0;
width: auto;
}
.contacts li:hover .hover {
opacity: 1;
}
.promo-phone {
background: #000000;
overflow: hidden;
padding: 160px 0;
position: relative;
text-align: center;
}
.promo-phone:before {
background: url(../images/slider1.jpg) fixed;
background-size: cover;
bottom: 0;
content: "";
left: 0;
opacity: 0.25;
position: absolute;
right: 0;
top: 0;
transform: translateZ(-1px) scale(1.15);
}
.promo-phone .promo-phone-title {
color: #ffce00;
font-family: "Oswald", sans-serif;
font-size: 6em;
line-height: 1.2em;
text-transform: uppercase;
}
.promo-phone .promo-phone-subtitle {
color: #ffffff;
font-family: "Oswald", sans-serif;
font-size: 3em;
line-height: 1.2em;
text-transform: uppercase;
}
.pagination {
text-align: center;
}
.pagination ul li {
display: inline-block;
padding: 0;
}
.pagination ul li a, .pagination ul li span {
border: 1px solid #e4e4e4;
border-radius: 3px;
display: inline-block;
height: 3em;
line-height: 3em;
margin: 0.25em;
padding: 0 1.25em;
}
.pagination ul li a {
color: #888888;
}
.pagination ul li a:hover {
background: #f5f5f5;
}
.pagination ul li span {
color: #bbbbbb;
cursor: not-allowed;
}
.pagination ul li.active span {
background: #ffce00;
color: #ffffff;
}
.paging ul {
margin: 3em 0 0;
}
.paging ul:after, .paging ul:before {
clear: both;
content: "";
display: table;
width: 100%;
}
.paging ul li {
padding: 0;
}
.paging ul li a, .paging ul li span {
border: 1px solid #e4e4e4;
border-radius: 3px;
display: block;
height: 3em;
line-height: 3em;
padding: 0 1em;
}
.paging ul li a {
color: #888888;
}
.paging ul li a:hover {
background: #f5f5f5;
}
.paging ul li span {
color: #bbbbbb;
cursor: not-allowed;
}
.paging ul li:first-child {
float: left;
}
.paging ul li:first-child i {
margin-right: 0.5em;
}
.paging ul li:last-child {
float: right;
}
.paging ul li:last-child i {
margin-left: 0.5em;
}
.job {
border-bottom: 1px solid #e4e4e4;
margin-bottom: 3em;
padding-bottom: 2em;
}
.job-meta {
margin: 0 0 1em;
}
.job-meta li {
display: inline;
font-weight: bold;
margin-right: 2em;
padding: 0;
}
.job-meta li:before {
color: #ffce00;
font-family: "ionicons";
font-weight: normal;
margin-right: 0.5em;
position: relative;
}
.job-meta li.job-type:before {
content: "\f26e";
}
.job-meta li.job-salary:before {
content: "\f316";
}
.job-meta li.job-closing:before {
content: "\f117";
}
.post .post-thumb {
border-radius: 3px;
display: block;
margin-bottom: 1em;
overflow: hidden;
position: relative;
}
.post .post-thumb:before {
background: #000000;
bottom: 0;
content: "";
display: block;
left: 0;
opacity: 0;
position: absolute;
right: 0;
top: 0;
z-index: 1;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.post .post-thumb:after {
background: #ffce00;
border-radius: 50%;
color: #000000;
content: "\f21f";
display: block;
font-family: "ionicons";
font-size: 2em;
height: 60px;
left: 50%;
line-height: 60px;
margin: -30px 0 0 -30px;
position: absolute;
text-align: center;
top: -30px;
width: 60px;
z-index: 2;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.post .featured {
background: #ffce00;
color: #000000;
display: block;
font-weight: bold;
left: 15px;
padding: 0.25em 1em;
position: absolute;
top: 30px;
z-index: 3;
}
.post .post-title {
margin: 0;
}
.post .post-title a {
color: #000000;
}
.post .post-meta {
color: #ffce00;
font-family: "Oswald", sans-serif;
margin-bottom: 1em;
text-transform: uppercase;
}
.post img {
border-radius: 3px;
}
.post img.align-left {
float: left;
margin: 5px 30px 15px 0;
max-width: 45%;
}
.post img.align-right {
float: right;
margin: 5px 0 15px 30px;
max-width: 45%;
}
.post:hover .post-thumb:before {
opacity: 0.5;
}
.post:hover .post-thumb:after {
top: 50%;
}
.posts-list .post {
float: left;
padding: 0 15px 80px 15px;
position: relative;
width: 50%;
}
.posts-list .post:first-child {
float: none;
font-size: 1.25em;
line-height: 1.75em;
width: 100%;
}
.posts-list .post:nth-child(2n+2) {
clear: left;
}
.comments {
list-style: none;
margin: 0;
padding: 0;
}
.comments li {
margin: 3em 0 0;
padding: 0;
position: relative;
}
.comments li ol {
list-style: none;
margin: 0 0 0 110px;
padding: 0;
}
.comments li ol li ol li ol {
margin: 0;
}
.comments li .comment-thumb {
border-radius: 50%;
height: 80px;
left: 0;
position: absolute;
top: 0;
width: 80px;
}
.comments li .comment-meta {
color: #000000;
font-weight: bold;
margin: 0 0 0.5em 110px;
}
.comments li .comment-body {
margin-left: 110px;
}
.footer {
margin-top: -20px;
position: relative;
}
.widgets {
background: #0d0d0d;
padding: 2em 0;
}
.widgets .widget {
padding: 1em 0;
}
.widgets h6 {
color: #ffffff;
}
.widgets .quick-links {
padding: 0;
}
.widgets .quick-links:after, .widgets .quick-links:before {
clear: both;
content: "";
display: table;
width: 100%;
}
.widgets .quick-links li {
padding: 0;
}
.widgets .quick-links li a {
display: block;
padding-left: 1em;
position: relative;
}
.widgets .quick-links li a:before {
color: #ffffff;
content: "\f3d3";
font-family: "ionicons";
left: 0;
position: absolute;
top: 0;
}
.widgets .contact {
margin: 0;
padding: 0;
}
.widgets .contact li {
padding-left: 1.5em;
position: relative;
}
.widgets .contact li:before {
color: #ffffff;
font-family: "ionicons";
left: 0;
position: absolute;
top: 0;
}
.widgets .contact li.hotline:before {
content: "\f140";
}
.widgets .contact li.phone:before {
content: "\f2d2";
}
.widgets .contact li.email:before {
content: "\f2eb";
}
.widgets .contact li.address:before {
content: "\f3a3";
}
.credits {
background: #000000;
padding: 2em 0;
}
.credits .copyright {
float: left;
line-height: 40px;
margin: 0;
}
.credits .social-links {
float: right;
margin: 0;
}
.credits .social-links li {
float: left;
margin: 0 0 0 10px;
padding: 0;
}
.credits .social-links li a {
display: block;
overflow: hidden;
position: relative;
text-indent: -9999px;
width: 40px;
}
.credits .social-links li a:before {
border: 2px solid #ffffff;
border-radius: 50%;
content: "\f1fe";
font-family: "ionicons";
font-size: 20px;
height: 40px;
left: 0;
line-height: 36px;
position: absolute;
text-align: center;
text-indent: 0;
top: 0;
width: 40px;
}
.credits .social-links li a[href*="facebook"]:before {
content: "\f231";
}
.credits .social-links li a[href*="twitter"]:before {
content: "\f243";
}
.credits .social-links li a[href*="linkedin"]:before {
content: "\f239";
}
.credits .social-links li a[href*="instagram"]:before {
content: "\f350";
}
@media (max-width: 991px) {
big {
font-size: 1.25em;
}
blockquote, q {
font-size: 1.1em;
line-height: 1.75em;
}
.show-mobile {
display: block;
}
.phones li {
margin: 0 0 0 20px;
}
.main-nav ul li {
margin: 0 0 0 20px;
}
.map {
height: 500px!important;
}
.drivers li .hover, .mechanics li .hover, .contacts li .hover {
background: none;
border-radius: 0;
height: auto;
left: auto;
margin: 10px 0 0;
opacity: 1;
position: relative;
top: auto;
width: 100%;
}
.drivers li .hover ul, .mechanics li .hover ul, .contacts li .hover ul {
left: auto;
position: relative;
top: auto;
transform: none;
}
.drivers li .hover ul li, .mechanics li .hover ul li, .contacts li .hover ul li {
font-size: 1.5em;
margin: 5px 1px;
}
.drivers li .hover ul li a, .mechanics li .hover ul li a, .contacts li .hover ul li a {
border: 2px solid #ffce00;
border-radius: 50%;
display: inline-block;
height: 50px;
line-height: 50px;
width: 50px;
}
.drivers li .hover ul li a i, .mechanics li .hover ul li a i, .contacts li .hover ul li a i {
color: #000000;
}
.service {
padding: 0 0 30px 60px;
}
.service i {
font-size: 1.25em;
height: 50px;
line-height: 46px;
width: 50px;
}
.testimonials .owl-carousel .owl-item blockquote {
font-size: 1.25em;
}
.testimonials .owl-carousel .owl-item blockquote footer {
font-size: 0.85em;
}
.testimonials-list li {
padding-left: 75px;
}
.testimonials-list li img {
height: 60px;
width: 60px;
}
.promo {
padding: 80px 0;
}
}
@media (min-width: 768px) {
.phones, .main-nav {
display: block!important;
}
}
@media (max-width: 767px) {
body {
padding: 0;
}
big {
font-size: 1.1em;
}
.header {
height: auto;
margin-bottom: -20px;
position: relative;
}
.header .social-links {
float: none;
}
.header .social-links:after {
clear: both;
content: "";
display: table;
width: 100%;
}
.header .phone-trigger {
background: none;
border: none;
color: #ffce00;
display: block;
line-height: 40px;
padding: 0 15px;
position: absolute;
right: 0;
top: 0;
}
.header .phones {
display: none;
float: none;
padding: 0 0 1em 0;
}
.header .phones:before, .header .phones:after {
clear: both;
content: "";
display: table;
width: 100%;
}
.header .phones li {
float: none;
margin: 0;
}
.header .phones li a {
display: block;
}
.header .logo {
display: block;
float: none;
height: auto;
max-width: 240px;
padding: 15px 0;
}
.header .logo img {
left: auto;
top: auto;
position: relative;
transform: none;
}
.header .nav-trigger {
background: none;
border: none;
color: #000000;
display: block;
font-size: 3em;
height: 85px;
padding: 0 15px;
position: absolute;
right: 0;
top: 0;
}
.header .nav-bar {
height: auto;
position: relative;
}
.header .main-nav {
display: none;
float: none;
margin: 0 -15px;
}
.header .main-nav:before, .header .main-nav:after {
clear: both;
content: "";
display: table;
width: 100%;
}
.header .main-nav ul li {
float: none;
margin: 0;
}
.header .main-nav ul li a {
line-height: 1em;
padding: 15px;
position: relative;
}
.header .main-nav ul li a:before {
display: none;
}
.header .main-nav ul li.parent>a span:before {
display: block;
margin: 0;
padding: 15px;
position: absolute;
right: 0;
top: 0;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.header .main-nav ul li.parent>a span.rotate:before {
transform: rotate(180deg);
-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
}
.header .main-nav ul li ul, .header .main-nav ul li ul li ul {
background: #f5c600;
display: none;
left: auto;
padding: 0 15px;
opacity: 1;
position: relative;
right: auto;
top: auto;
visibility: visible;
width: 100%;
}
.header .main-nav ul li ul li a, .header .main-nav ul li ul li ul li a {
color: #000000;
position: relative;
}
.header .main-nav ul li ul li a:before, .header .main-nav ul li ul li ul li a:before, .header .main-nav ul li ul li a:hover:before, .header .main-nav ul li ul li ul li a:hover:before {
background: none;
color: #ffffff;
content: "\f3d3";
display: block;
font-family: "ionicons";
height: auto;
left: 0;
position: absolute;
top: 0.45em;
width: auto;
}
.header .main-nav ul li ul li a:hover, .header .main-nav ul li ul li ul li a:hover {
color: #000000;
}
.header .main-nav ul li ul li.parent>a span:before, .header .main-nav ul li ul li ul li.parent>a span:before {
content: "\f104";
padding: 0.5em 1em;
right: -1em;
}
.slider .slide {
padding: 5em 0;
}
.slider .slide .slider-title {
font-size: 3em;
}
.slider .slide .slider-subtitle {
font-size: 1.5em;
}
.slider .owl-prev:hover, .slider .owl-next:hover {
opacity: 0.3;
}
.testimonials .owl-carousel .owl-item blockquote {
font-size: 1.1em;
}
.testimonials .owl-carousel .owl-item blockquote footer {
font-size: 0.9em;
}
.credits .copyright, .credits .social-links {
float: none;
text-align: center;
}
.credits .social-links li {
display: inline-block;
float: none;
margin: 5px;
}
.highlights .container .flex-row {
display: block;
margin: 0;
}
.highlights .container .flex-row .flex-column {
display: block;
}
.promo {
padding: 80px 0;
}
.promo img {
display: none;
}
.promo .tint {
background: #ffce00;
opacity: 0.8;
}
.promo-phone {
padding: 80px 0;
}
.promo-phone .promo-phone-title {
font-size: 3em;
}
.promo-phone .promo-phone-subtitle {
font-size: 1.5em;
}
.map {
height: 300px!important;
}
.job {
margin-bottom: 2em;
padding-bottom: 2em;
}
.job-meta li {
display: block;
}
.post img.align-left, .post img.align-right {
float: none;
margin: 0 0 1em;
max-width: 100%;
}
.posts-list .post {
float: none;
padding: 0 15px 40px 15px;
width: 100%;
}
.comments li {
margin: 3em 0 0;
}
.comments li ol {
list-style: none;
margin: 0 0 0 30px;
padding: 0;
}
.comments li .comment-thumb {
height: 50px;
width: 50px;
}
.comments li .comment-meta {
margin-left: 65px;
}
.comments li .comment-body {
margin-left: 0;
}
ul.inline li {
float: none;.
padding: 30px 15px;
}
ul.inline.one-column li, ul.inline.two-columns li, ul.inline.three-columns li, ul.inline.four-columns li, ul.inline.five-columns li, ul.inline.six-columns li {
width: 100%;
}
}
article.post { border-bottom:1px solid #ddd; margin-bottom:20px; padding-bottom:10px;}
article.post h3 { margin-bottom:10px;}
article.post .entry-meta { font-size:13px;}
.mysidebar ul { list-style:inside; margin:0; padding:0;}
.mysidebar h3 { margin-bottom:10px;}
.mysidebar li { padding:0;}
.mysidebar ul { padding:0; margin-bottom:20px;}
.mysidebar ul li { border-bottom:1px dotted #ffce00; display:block; font-size:14px; overflow:hidden; padding:5px 0 5px 20px; position:relative; text-overflow:ellipsis; white-space:nowrap; width:100%;}
.mysidebar ul li:last-child { border:none;}
.mysidebar ul li:before { color:#ffce00; content:"»"; position:absolute; top:2px; left:5px;}
.mysidebar ul li:hover { background:#ffce00; color:#111;}
.mysidebar ul li:hover a, .mysidebar ul li:hover:before { color:#111;}